Не зарегистрирован
Вход
Забыли пароль?
Регистрация
Подписаться
Сэкономьте время — перед вопросом на форуме узнайте, как найти ответ быстрее
По техническим проблемам необходимо обращаться в Консультационный центр

Поиск по форуму: 

Приглашаем в блог Amiro.CMS. Регулярные обзоры, опыт, решения, практикумы.

Форум  ->   Вопросы установки, Хостинг для Amiro.CMS  ->  Недопустимая версия PHP. Допустимые версии: 5.2.1-6.0.0

Обсуждение и рекомендации хостингов. Вопросы по настройке хостинга и установке Amiro.CMS

Добавлено: 08.07.10 12:36:50 #1




Регистрация: 08.07.10
Сообщений: 3


0
Здравствуйте, у меня вот такая проблема, есть vps, на нем есть проекты, но версия PHP 5.1.6.
Как мне решить эту проблему? Или просто забыть о amiro? Если обновить пхп на другую версию то другие прокты не будут работать скорее всего!



Добавлено: 08.07.10 12:47:10 #2

Амиро



Регистрация: 13.11.05
Сообщений: 1065


0
Чем-то придется пожертвовать. Но рано или поздно все равно придется ставить более свежую версию PHP.



Сервис голосования idea.amiro.ru для Ваших пожеланий по развитию Amiro.CMS

Тема закрыта

Создать новую тему

Всего тем: 6619
Всего сообщений: 27760
Всего зарегистрированных пользователей: 48244
Последний зарегистрированный пользователь: smsman1